/******************************************************************************/
/*  COMMON                                                                    */
/******************************************************************************/
body
{
	font-family:  Arial, Helvetica, sans-serif;
}

ul
{
	padding-left: 10px;
}

.abn{
	color: white;
	padding-left: 100px;
}

p.abn:before{
	content: "ABN: 98 968 012 792";
}


p, #mainContent ul
{
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 28px;
	/* color: #e5e5e5; */
	color: rgb(51, 51, 51);
	list-style: disc none inside;
}

#mainContent h1
{
	line-height: 32px;
}

#footer_container
{
	padding-top: 50px;
	border-top: 0px;
	border-color: red;
	border-style: solid;
	border-left: 0px;
	border-right: 0px;
}

#footer_container span
{
	padding-top: 10px; float: left; margin-left: 5px;
}

p.large{
	font-size: large;
}

.about p, .news p, .contact p, .contact-form p
{
	color: #31373F;
}
#rcorners1 {
    	border-radius: 7px;
	text-decoration: none;
	font-size: large;
	border-style: solid;
	border-color: #cc0000;
	font-weight: bold;
	border-width: 2px;
	padding: 5px;
    	background: #e5e5e5;
	color: #000000;
	text-align: center;
	display: inline;
	vertical-align: middle;  
}

#rcorners1:hover, .btn:hover {
	background-color: #cc0000;
	color: #ffffff;
}
#main-menu a,
#main-menu a:link,
#main-menu a:visited, 
#main-menu a:hover, 
#main-menu a:active
{
    text-decoration: none;
    color: rgb(100, 100, 100);  /*  #fff; */
    border: none;
    outline: none;
}

#main-menu a:hover
{
    font-weight: bold;
    color: rgb(0, 0, 0);  /*  #fff; */
    border: none;
    outline: none;
}


a,
a:link,
a:visited, 
a:hover, 
a:active
{
    text-decoration: none;
    color: rgb(0, 0, 250);  /*  #fff; */
    border: none;
    outline: none;
}
.contact-form a
{
	color: #e5e5e5;
}

.left
{
	float: left;
}
.right
{
	float: right; 
}
.absolute
{
	position: absolute;
}
.doc-loader 
{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1000;	
}
.doc-loader td 
{   
    background-color: #fff;
    text-align: center;
    vertical-align: middle;
}

/******************************************************************************/
/*  FONT FORMATING                                                            */
/******************************************************************************/
h2
{
	padding-left: 15px;
	padding-top: 0px;
	font-size: 1.6em;
	line-height: 24px;
	font-weight: bold;
	color: #cc0000;
	border-left: 10px solid #f1674a;
}
h3
{
	font-size: 1.4em;
	color: #cc0000;
}

table h3
{
	font-size: 1.0em;
}

/******************************************************************************/
/*  HOME                                                                      */
/******************************************************************************/
.home
{
	width: 100%;
	height: 120px;
	color: rgb(204, 0, 0);
	background-color: #ffffff;  /* #31373f; */
	padding-top: 30px; 
}

.home .container
{
	width: 100%;
	height: 90px;
	background-image: url('../images/NARTAfinal.jpg');
	background-size: auto 90px; 
	background-position: 0px 0px; 
	background-repeat: no-repeat;  
}


/******************************************************************************/
/*  NAVIGATION                                                                */
/******************************************************************************/
#main-menu
{
	width: 100%;
/*	height: 95px;   */
	background-color:  #fafafa;
	padding: 0px 20px 5px 10px;
	z-index: 999;
	box-sizing: border-box;
	box-shadow: rgba(0, 0, 0, 0.137255) 0px 0px 4px 0px, rgba(0, 0, 0, 0.278431) 0px 14px 18px 0px; 
}
.menu-wrapper
{
	max-width: 1140px;
	margin: 0 auto;
}
.logo
{
	display: inline-block;
	width: 132px;
	height: 70px;
	background-image: url(../images/CVA_logo.jpg);
	background-repeat: no-repeat;
}
.logo a
{
	display: inline-block;
	width: 132px;
	height: 70px;
}
#main-menu nav
{
	max-width: 1140px;
	height: 50px; /*70px;  */
}
#main-menu nav aside
{
	height: 100%;
}
#main-menu nav ul
{
	height: 100%;
}
#main-menu nav ul li
{
	display: inline-block;
	height: 100%;
	font-size: 13px;
	line-height: 50px; /*70px;  */
	letter-spacing: 0.1em;
	list-style-type: none;
	text-transform: uppercase;
}
#main-menu nav ul li.first a
{
	padding-left: 0px;
}
#main-menu nav ul li.last a
{
	padding-right: 0px;
}
#main-menu nav a
{
	color: #31373f;
	display: block;
	padding-left: 18px;
	padding-right: 18px;
	text-decoration: none; 
}
#main-menu nav ul li.active a, #main-menu nav ul li a:hover
{
	color: #cc0000;
}
.small-menu-wrapper
{
	width: 420px;
	margin: 0 auto;
}
.small-menu
{
	width: 100%;
	height: 35px; /*45px; */
	margin-top: 12px;
	padding: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	line-height: 45px;
	text-transform: capitalize;
	color: #3c3c3c;
	border: 0;
	outline: none;	
}


/******************************************************************************/
/*  MARGINS                                                                   */
/******************************************************************************/

.m-top-10
{
	margin-top: 10px;
}
.m-top-25
{
	margin-top: 25px;
}
.m-top-45
{
	margin-top: 45px;
}
.m-top-50
{
	margin-top: 50px;
}
.m-top-60
{
	margin-top: 60px;
}
.m-top-75
{
	margin-top: 75px;
}
.m-top-115
{
	margin-top: 115px;
}
.m-top-260
{
	margin-top: 260px;
}
.m-bottom-10
{
	margin-bottom: 10px;
}
.m-bottom-20
{
	margin-bottom: 20px;
}
.m-bottom-25
{
	margin-bottom: 25px;
}
.m-bottom-30
{
	margin-bottom: 30px;
}
.m-bottom-40
{
	margin-bottom: 40px;
}
.m-bottom-45
{
	margin-bottom: 45px;
}
.m-bottom-60
{
	margin-bottom: 60px;
}
.m-bottom-75
{
	margin-bottom: 75px;
}
.m-bottom-100
{
	margin-bottom: 100px;
}

.sticky-wrapper
{
	height: 95px;
	padding-top: 0px;
	margin-top: 0px;
}
